<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	</head>

	<script type="text/javascript">
		function funcion(objeto){
			
			document.querySelector("#salida").innerHTML+=objeto.innerHTML;


		}
		
		function borrar(){
			document.querySelector("#salida").innerHTML="";
		}
	</script>
	<body>
<section>
	<div onclick="funcion(this)">1 </div>
	<div onclick="funcion(this)">2 </div>
	<div onclick="funcion(this)">3 </div>
	<div id="salida">
		
	</div>
	<div onclick="borrar()">c </div>

</section>
	</body>
	
		
	</html>